Foreman - Feature #31451

Add Job Invocation Report template
12/04/2020 11:33 AM - Dominik Matoulek

Status: Closed
Priority: Normal
Assignee: Dominik Matoulek
Category: Reporting
Target version:
Difficulty: Fixed in Releases: 2.5.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/8178
Description

Add Job Invocation Report template to Unattended folder

Related issues:
Related to Foreman Remote Execution - Feature #15265: Add reporting for REX t... Closed

Associated revisions

Revision 7a8d91de - 04/09/2021 10:46 AM - Dominik Matoulek
Fixes #31451 - Adding Job Invocation template

Introducing new Job Invocation Report Template. This template allows shows result tasks for given invocation and hosts.

History

#1 - 12/04/2020 11:38 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/8178 added

#2 - 12/05/2020 03:54 PM - Ondfej Ezr
- Related to Feature #15265: Add reporting for REX tasks added

#3 - 04/09/2021 10:46 AM - The Foreman Bot
- Fixed in Releases 2.5.0 added

#4 - 04/09/2021 11:01 AM - Dominik Matoulek
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|7a8d91de7ae432c60b2f9fcbb6878e0f31d2db4e.

05/17/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/7a8d91de7ae432c60b2f9fcbb6878e0f31d2db4e
http://www.tcpdf.org

